/*  ----------------------------------------------------------------------------
    * Filename:         ie.css
    * Description:      IE specific styles
    * Version:          1.1 (2011-03-25)
    ------------------------------------------------------------------------- */

.ie6 #bg1,
.ie6 #bg2,
.ie6 #bg3,
.ie6 #bg4,
.ie6 #bg5 { height: expression(document.body.offsetHeight + "px"); }

.ie6 #fwrap1,
.ie6 #fwrap2,
.ie6 #fwrap3 { height: expression(document.getElementById("wrap-footer").offsetHeight + "px"); }

.ie div { zoom: 1; }
.ie.ie8 div.slideshow img { width:auto !important; }
.ie.ie7 div.slideshow img { width: auto !important; }
.ie .nav ul li.nr-5:hover ul a,
.nav ul li.nr-5.hover ul a{
width:89px !important;
  }